import { UmbLitElement } from '../../../../core/lit-element/index.js';
export declare class UmbPackagesCreatedOverviewElement extends UmbLitElement {
    #private;
    private _loading;
    private _createdPackages;
    private _currentPage;
    private _total?;
    constructor();
    render(): import("lit-html").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
export default UmbPackagesCreatedOverviewElement;
declare global {
    interface HTMLElementTagNameMap {
        'umb-packages-created-overview': UmbPackagesCreatedOverviewElement;
    }
}
